declare type Jwks = {
    keys: Jwk[];
};
declare type Jwk = {
    kty: JwtKeyType;
    use?: JwtKeyUse;
    key_ops?: JwtKeyOps[];
    alg: 'RS256';
};
declare type JwtKeyType = 'RSA';
declare type JwtKeyUse = 'sig';
declare type JwtKeyOps = never;
declare type JwtKeyAlg = 'RS256';
